Application: gvSIG desktop - gvSIG bugs #1442

The position of a field changes in a table after modify their name
12/03/2012 01:55 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document table

Target version: 2.0.0-rc2

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2060 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

Select table in project manager

Clic New table

Add table concejos.navarra.dbf--> http://downloads.gvsig.org/download/geodata/tables/DBF/concejos.navarra.zip

Start edition table

Select Manage field

Select one row and rename field button

Write new name in the window

Select accept in manage fields

The field change the name in the table, but also the position

Maybe it is related with #1229/#905 and #1431

Related issues:

Related to Application: gvSIG desktop - gvSIG feature requests # 1431: do not... Closed 11/27/2012
Related to Application: gvSIG desktop - gvSIG bugs # 1229: Se borra la inform... Closed 10/04/2012
History

#1 - 12/07/2012 01:46 PM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-rc1 to 2.0.0-final

#2 - 12/07/2012 02:15 PM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-final to 2.0.0-rc2

#3 - 12/14/2012 08:59 AM - Juan Lucas Dominguez
- Status changed from New to Fixed

- Assignee set to Juan Lucas Dominguez

Fixed also in gvsig-desktop:r39410

#4 - 12/17/2012 12:22 PM - Vicent Domenech

- Status changed from Fixed to Closed
http://downloads.gvsig.org/download/geodata/tables/DBF/concejos.navarra.zip

Closed using RC2, build 2061
